Inhalte

# Funktion Environ

Gibt den Wert einer Umgebungsvariablen als Zeichenfolge zurück. Die verfügbaren Umgebungsvariablen hängen vom eingesetzten Betriebssystem ab.

## Syntax:

    Environ (Umgebungsvar As String)

## Rückgabewert:

String

## Parameter:

Umgebungsvar: Umgebungsvariable, deren Wert Sie zurückgeben möchten.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleEnviron
    Dim sTemp As String
        sTemp=Environ ("TEMP")
        If sTemp = "" Then sTemp=Environ("TMP")
        MsgBox "'" & sTemp & "'" ,64,"Verzeichnis der temporären Dateien:"
    End Sub